Name:          xvidcap
Version:       1.1.7
Release:       4mamba
Summary:       A tool to capture things going on on an X-Windows display to either individual frames or an MPEG video
Group:         Graphical Desktop/Applications/Multimedia
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://xvidcap.sourceforge.net/
Source:        http://downloads.sourceforge.net/sourceforge/xvidcap/xvidcap-%{version}.tar.gz
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libX11-devel
BuildRequires: libXdamage-devel
BuildRequires: libXext-devel
BuildRequires: libXfixes-devel
BuildRequires: libXmu-devel
BuildRequires: libatk-devel
BuildRequires: libbzip2-devel
BuildRequires: libcairo-devel
BuildRequires: libdbus-devel
BuildRequires: libdbus-glib-devel
BuildRequires: libfontconfig-devel
BuildRequires: libfreetype-devel
BuildRequires: libgdk-pixbuf-devel
BuildRequires: libglade-devel
BuildRequires: libglib-devel
BuildRequires: libgtk2-devel
BuildRequires: liblame-devel
BuildRequires: libpango-devel
BuildRequires: libxml2-devel
BuildRequires: libz-devel
## AUTOBUILDREQ-END
Requires(post):%{__install_info}
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
A small tool to capture things going on on an X-Windows display to either individual frames or an MPEG video.

%prep
%setup -q

%build
%configure \
   LIBS="-lXext -lX11 -lz -lbz2"

%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeoldinstall

%find_lang %{name}

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%post

%preun

%files -f %{name}.lang
%defattr(-,root,root)
%{_bindir}/xvidcap
%{_bindir}/xvidcap-dbus-client
%{_datadir}/applications/xvidcap.desktop
%{_datadir}/doc/xvidcap/*
%{_datadir}/dbus-1/services/net.jarre_de_the.Xvidcap.service
%{_datadir}/gnome/help/xvidcap/*
%{_datadir}/omf/xvidcap/xvidcap-C.omf
%{_datadir}/omf/xvidcap/xvidcap-de.omf
%{_datadir}/omf/xvidcap/xvidcap-es.omf
%{_datadir}/omf/xvidcap/xvidcap-it.omf
%{_datadir}/pixmaps/xvidcap.png
%{_datadir}/xvidcap/glade/*
%{_datadir}/xvidcap/ppm2mpeg.sh
%{_datadir}/xvidcap/xvidcap.desktop
%{_datadir}/xvidcap/xvidcap.png
%{_mandir}/man1/xvidcap.1.gz
%{_mandir}/man1/xvidcap-dbus-client.1.gz
%{_mandir}/de/man1/xvidcap.1.gz
%{_mandir}/de/man1/xvidcap-dbus-client.1.gz
%{_mandir}/es/man1/xvidcap.1.gz
%{_mandir}/it/man1/xvidcap.1.gz
%doc AUTHORS COPYING
#ChangeLog README

%changelog
* Thu Jan 22 2015 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1.7-4mamba
- rebuilt

* Sun Sep 01 2013 Automatic Build System <autodist@mambasoft.it> 1.1.7-3mamba
- automatic rebuild by autodist

* Wed Dec 10 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1.7-2mamba
- automatic rebuild by autodist

* Sat Oct 25 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1.7-1mamba
- automatic update by autodist

* Fri Sep 21 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1.6-1mamba
- update to 1.1.6

* Sat Jan 06 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1.4p1-1qilnx
- package created by autospec
